.logo_haut {
	background-image:url(../images/logo_haut.png);
}

.comaxess {
	background-image:url(../images/logo-comaxess.png);
	float:left;
}
#actualite {
	background:url(../images/fond-text-actu.png) no-repeat;
}


.nav{
	font-size:12px;
	font-weight: normal;
	color: #696969; 
	text-align:right;
	float:right; 
}
.nav a{
	
	color: #231f20; 
	text-decoration:none; margin:0 2px;
	
}
.nav a:hover{ 	
	color: #231f20; 	
}